/*
  OVERRIDE STYLES FOR IE8
*/
/* line 11, ../scss/IE8.scss */
#section-header #zone-user-wrapper #zone-user #region-user-second #block-search-form input .form-text {
  height: 20px;
}
/* line 18, ../scss/IE8.scss */
#section-header #zone-user-wrapper #zone-user #region-user-second #block-search-form .container-inline .form-actions input {
  margin-top: 15px;
}

/* line 29, ../scss/IE8.scss */
.page-inps-vision #section-content #zone-content .region-content .block-views .view-filters {
  float: none;
  text-align: left;
  background-position: right 93%;
  width: 250px !important;
}
/* line 35, ../scss/IE8.scss */
.page-inps-vision #section-content #zone-content .region-content .block-views .view-filters .views-widget {
  display: block;
}
/* line 38, ../scss/IE8.scss */
.page-inps-vision #section-content #zone-content .region-content .block-views .view-filters select {
  width: 210px !important;
}
